Bug 247679 - archivers/pecl-lzf: Update to 1.6.8
Summary: archivers/pecl-lzf: Update to 1.6.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Li-Wen Hsu
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-01 04:36 UTC by Miguel Gocobachi
Modified: 2020-07-19 14:41 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (miwi)


Attachments
version bumped up (883 bytes, patch)
2020-07-01 04:36 UTC, Miguel Gocobachi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Gocobachi 2020-07-01 04:36:16 UTC
Created attachment 216095 [details]
version bumped up

update version from 1.6.7 to 1.6.8
Comment 1 Automation User 2020-07-16 00:18:39 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/167134882
Comment 2 commit-hook freebsd_committer 2020-07-19 14:41:27 UTC
A commit references this bug:

Author: lwhsu
Date: Sun Jul 19 14:40:46 UTC 2020
New revision: 542584
URL: https://svnweb.freebsd.org/changeset/ports/542584

Log:
  Update to 1.6.8

  PR:		247679
  Submitted by:	Miguel Gocobachi <miguel@gocobachi.dev>
  Approved by:	maintainer timeout

Changes:
  head/archivers/pecl-lzf/Makefile
  head/archivers/pecl-lzf/distinfo